## sensorpro-ble 0.5.3

=== debian/changelog ===
sensorpro-ble (0.5.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:29:17 +0100

sensorpro-ble (0.5.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077573)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 14:57:35 +0900
