=== debian/control ===
Source: sensorpro-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/sensorpro-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sensorpro-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sensorpro-ble.git

Package: python3-sensorpro-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with SensorPro BLE devices
 This library enables interaction with SensorPro Bluetooth Low Energy (BLE)
 devices, allowing various tasks such as data collection and device
 configuration. It supports the automatic discovery of connected SensorPro
 devices, as well as integration with home automation systems. This facilitates
 real-time monitoring and management of supported SensorPro devices, providing
 users with efficient control and data gathering capabilities from their
 SensorPro devices.
