=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sensorpro-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/sensorpro-ble/tags .*/v?(\d\S+)\.tar\.gz
