## sensorpro-ble 0.7.0

=== debian/changelog ===
sensorpro-ble (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Needs python3-bluetooth-sensor-state-data (>= 1.8.0).
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 20:37:58 +0300
