=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-poetry-core,
 Build-Depends-Indep:
- python3-bluetooth-data-tools <!nocheck>,
+ python3-bluetooth-data-tools (>= 1.8.0) <!nocheck>,
  python3-bluetooth-sensor-state-data <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
@@ -21,10 +21,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/sensorpro-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sensorpro-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sensorpro-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sensorpro-ble
 Architecture: all
