## sensorpro-ble 0.7.1

=== debian/changelog ===
sensorpro-ble (0.7.1-2) unstable; urgency=medium

  * Add versioned Build-Depends for python3-bluetooth-sensor-state-data.
    (Closes: #1105981)

 -- Edward Betts <edward@4angle.com>  Fri, 13 Jun 2025 09:55:07 +0100

sensorpro-ble (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 24 May 2025 09:33:39 +0100
