=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-bluetooth-data-tools (>= 1.8.0) <!nocheck>,
- python3-bluetooth-sensor-state-data <!nocheck>,
+ python3-bluetooth-sensor-state-data (>= 1.8.0) <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
